uuid: 6a4651d1-22b2-4541-ba4f-11c4ad724db3
langcode: is
status: true
dependencies:
  module:
    - ctools
    - taxonomy
id: gotur
label: Götur
type: 'canonical_entities:taxonomy_term'
pattern: 'gata/[term:name]'
selection_criteria:
  638ad9c3-b53e-4535-95df-f22120be0351:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      streets_in_reykjavik: streets_in_reykjavik
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: 638ad9c3-b53e-4535-95df-f22120be0351
selection_logic: and
weight: -5
relationships: {  }
